Flourish - Bug #6651
GAD-7 Post referral CRF triggered at Follow up enrol instead at FU quarterly calls
06/12/2022 11:22 - Martha Ngwaca

Status:
Priority:
Assignee:
Category:
Target version:

Closed
Normal
Itumeleng Mosweu

Start date:

Due date:

% Done:
Estimated time:
Spent time:

06/12/2022
06/12/2022
0%

0.00 hour
0.00 hour

Description

GAD-7 post referral crf should only be triggered at FU quarterly calls.

History

#1 - 06/12/2022 14:32 - ltumeleng Mosweu
- Due date set to 06/12/2022

- Status changed from New to Resolved

- Assignee set to ltumeleng Mosweu

#2 - 06/12/2022 16:03 - Martha Ngwaca
- Status changed from Resolved to Closed

24/04/2025

1/1




